Index: ./sysutils/gnome-vfs/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/sysutils/gnome-vfs/buildlink3.mk,v
retrieving revision 1.10
diff -u -r1.10 buildlink3.mk
--- ./sysutils/gnome-vfs/buildlink3.mk	5 Feb 2006 23:10:53 -0000	1.10
+++ ./sysutils/gnome-vfs/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	gnome-vfs
 
 .if !empty(GNOME_VFS_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.gnome-vfs+=		gnome-vfs>=1.0.5nb7
-BUILDLINK_RECOMMENDED.gnome-vfs+=	gnome-vfs>=1.0.5nb10
+BUILDLINK_API_DEPENDS.gnome-vfs+=		gnome-vfs>=1.0.5nb7
+BUILDLINK_ABI_DEPENDS.gnome-vfs+=	gnome-vfs>=1.0.5nb10
 BUILDLINK_PKGSRCDIR.gnome-vfs?=	../../sysutils/gnome-vfs
 .endif	# GNOME_VFS_BUILDLINK3_MK
 
Index: ./sysutils/gnome-vfs2/Makefile
===================================================================
RCS file: /cvsroot/pkgsrc/sysutils/gnome-vfs2/Makefile,v
retrieving revision 1.59
diff -u -r1.59 Makefile
--- ./sysutils/gnome-vfs2/Makefile	29 Mar 2006 20:41:12 -0000	1.59
+++ ./sysutils/gnome-vfs2/Makefile	4 Apr 2006 06:26:58 -0000
@@ -17,7 +17,7 @@
 
 LDFLAGS.Darwin+=	-lresolv
 
-BUILDLINK_DEPENDS.glib2+=	glib2>=2.6.0
+BUILDLINK_API_DEPENDS.glib2+=	glib2>=2.6.0
 
 .include "Makefile.common"
 PKGREVISION=	5
Index: ./sysutils/gnome-vfs2/Makefile.common
===================================================================
RCS file: /cvsroot/pkgsrc/sysutils/gnome-vfs2/Makefile.common,v
retrieving revision 1.29
diff -u -r1.29 Makefile.common
--- ./sysutils/gnome-vfs2/Makefile.common	20 Jan 2006 13:29:13 -0000	1.29
+++ ./sysutils/gnome-vfs2/Makefile.common	4 Apr 2006 06:26:58 -0000
@@ -82,7 +82,7 @@
 SUBST_FILES.libs=       modules/Makefile.in
 SUBST_SED.libs=         -e 's|../libgnomevfs/libgnomevfs-2.la|${BUILDLINK_PREFIX.gnome-vfs2}/lib/libgnomevfs-2.la|g'
 
-BUILDLINK_DEPENDS.gnome-vfs2+=	gnome-vfs2>=2.12.1.1
+BUILDLINK_API_DEPENDS.gnome-vfs2+=	gnome-vfs2>=2.12.1.1
 .include "../../sysutils/gnome-vfs2/buildlink3.mk"
 
 PRINT_PLIST_AWK+=	/^@dirrm lib\/gnome-vfs-2.0\/modules$$/ \
Index: ./sysutils/gnome-vfs2/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/sysutils/gnome-vfs2/buildlink3.mk,v
retrieving revision 1.19
diff -u -r1.19 buildlink3.mk
--- ./sysutils/gnome-vfs2/buildlink3.mk	5 Feb 2006 23:10:54 -0000	1.19
+++ ./sysutils/gnome-vfs2/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	gnome-vfs2
 
 .if !empty(GNOME_VFS2_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.gnome-vfs2+=		gnome-vfs2>=2.8.0
-BUILDLINK_RECOMMENDED.gnome-vfs2+=	gnome-vfs2>=2.12.2nb2
+BUILDLINK_API_DEPENDS.gnome-vfs2+=		gnome-vfs2>=2.8.0
+BUILDLINK_ABI_DEPENDS.gnome-vfs2+=	gnome-vfs2>=2.12.2nb2
 BUILDLINK_PKGSRCDIR.gnome-vfs2?=	../../sysutils/gnome-vfs2
 
 PRINT_PLIST_AWK+=	/^@dirrm lib\/gnome-vfs-2.0\/modules/ \
Index: ./sysutils/gnome-vfsmm/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/sysutils/gnome-vfsmm/buildlink3.mk,v
retrieving revision 1.4
diff -u -r1.4 buildlink3.mk
--- ./sysutils/gnome-vfsmm/buildlink3.mk	5 Feb 2006 23:10:54 -0000	1.4
+++ ./sysutils/gnome-vfsmm/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	gnome-vfsmm
 
 .if !empty(GNOME_VFSMM_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.gnome-vfsmm+=	gnome-vfsmm>=2.10.0
-BUILDLINK_RECOMMENDED.gnome-vfsmm?=	gnome-vfsmm>=2.12.0nb3
+BUILDLINK_API_DEPENDS.gnome-vfsmm+=	gnome-vfsmm>=2.10.0
+BUILDLINK_ABI_DEPENDS.gnome-vfsmm?=	gnome-vfsmm>=2.12.0nb3
 BUILDLINK_PKGSRCDIR.gnome-vfsmm?=	../../sysutils/gnome-vfsmm
 .endif	# GNOME_VFSMM_BUILDLINK3_MK
 
Index: ./sysutils/gst-plugins0.8-gnomevfs/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/sysutils/gst-plugins0.8-gnomevfs/buildlink3.mk,v
retrieving revision 1.3
diff -u -r1.3 buildlink3.mk
--- ./sysutils/gst-plugins0.8-gnomevfs/buildlink3.mk	5 Feb 2006 23:10:54 -0000	1.3
+++ ./sysutils/gst-plugins0.8-gnomevfs/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	gst-plugins0.8-gnomevfs
 
 .if !empty(GST_PLUGINS0.8_GNOMEVFS_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.gst-plugins0.8-gnomevfs+=	gst-plugins0.8-gnomevfs>=0.8.11
-BUILDLINK_RECOMMENDED.gst-plugins0.8-gnomevfs?=	gst-plugins0.8-gnomevfs>=0.8.11nb2
+BUILDLINK_API_DEPENDS.gst-plugins0.8-gnomevfs+=	gst-plugins0.8-gnomevfs>=0.8.11
+BUILDLINK_ABI_DEPENDS.gst-plugins0.8-gnomevfs?=	gst-plugins0.8-gnomevfs>=0.8.11nb2
 BUILDLINK_PKGSRCDIR.gst-plugins0.8-gnomevfs?=	../../sysutils/gst-plugins0.8-gnomevfs
 .endif	# GST_PLUGINS0.8_GNOMEVFS_BUILDLINK3_MK
 
Index: ./sysutils/libgtop2/Makefile
===================================================================
RCS file: /cvsroot/pkgsrc/sysutils/libgtop2/Makefile,v
retrieving revision 1.33
diff -u -r1.33 Makefile
--- ./sysutils/libgtop2/Makefile	30 Mar 2006 03:44:44 -0000	1.33
+++ ./sysutils/libgtop2/Makefile	4 Apr 2006 06:26:58 -0000
@@ -93,7 +93,7 @@
 .endif
 .undef statvfs_h
 
-BUILDLINK_DEPENDS.glib2+=	glib2>=2.6.0
+BUILDLINK_API_DEPENDS.glib2+=	glib2>=2.6.0
 
 .include "../../devel/gettext-lib/buildlink3.mk"
 .include "../../devel/glib2/buildlink3.mk"
Index: ./sysutils/libgtop2/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/sysutils/libgtop2/buildlink3.mk,v
retrieving revision 1.7
diff -u -r1.7 buildlink3.mk
--- ./sysutils/libgtop2/buildlink3.mk	5 Feb 2006 23:10:55 -0000	1.7
+++ ./sysutils/libgtop2/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	libgtop2
 
 .if !empty(LIBGTOP2_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.libgtop2+=	libgtop2>=2.12.0
-BUILDLINK_RECOMMENDED.libgtop2?=	libgtop2>=2.12.0nb3
+BUILDLINK_API_DEPENDS.libgtop2+=	libgtop2>=2.12.0
+BUILDLINK_ABI_DEPENDS.libgtop2?=	libgtop2>=2.12.0nb3
 BUILDLINK_PKGSRCDIR.libgtop2?=	../../sysutils/libgtop2
 .endif	# LIBGTOP2_BUILDLINK3_MK
 
Index: ./sysutils/libol/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/sysutils/libol/buildlink3.mk,v
retrieving revision 1.5
diff -u -r1.5 buildlink3.mk
--- ./sysutils/libol/buildlink3.mk	6 Feb 2006 18:31:23 -0000	1.5
+++ ./sysutils/libol/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,7 +11,7 @@
 BUILDLINK_PACKAGES+=	libol
 
 .if !empty(LIBOL_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.libol+=	libol>=0.3.17
+BUILDLINK_API_DEPENDS.libol+=	libol>=0.3.17
 BUILDLINK_PKGSRCDIR.libol?=	../../sysutils/libol
 .endif	# LIBOL_BUILDLINK3_MK
 
Index: ./sysutils/medusa/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/sysutils/medusa/buildlink3.mk,v
retrieving revision 1.5
diff -u -r1.5 buildlink3.mk
--- ./sysutils/medusa/buildlink3.mk	5 Feb 2006 23:10:55 -0000	1.5
+++ ./sysutils/medusa/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	medusa
 
 .if !empty(MEDUSA_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.medusa+=	medusa>=0.5.1nb7
-BUILDLINK_RECOMMENDED.medusa?=	medusa>=0.5.1nb9
+BUILDLINK_API_DEPENDS.medusa+=	medusa>=0.5.1nb7
+BUILDLINK_ABI_DEPENDS.medusa?=	medusa>=0.5.1nb9
 BUILDLINK_PKGSRCDIR.medusa?=	../../sysutils/medusa
 .endif	# MEDUSA_BUILDLINK3_MK
 
Index: ./sysutils/nautilus/Makefile
===================================================================
RCS file: /cvsroot/pkgsrc/sysutils/nautilus/Makefile,v
retrieving revision 1.63
diff -u -r1.63 Makefile
--- ./sysutils/nautilus/Makefile	21 Mar 2006 06:00:49 -0000	1.63
+++ ./sysutils/nautilus/Makefile	4 Apr 2006 06:26:58 -0000
@@ -25,10 +25,10 @@
 
 GCONF2_SCHEMAS=		apps_nautilus_preferences.schemas
 
-BUILDLINK_DEPENDS.eel2+=	eel2>=2.12.0
-BUILDLINK_DEPENDS.glib2+=	glib2>=2.6.0
-BUILDLINK_DEPENDS.gnome-vfs2+=	gnome-vfs2>=2.12.1.1nb2
-BUILDLINK_DEPENDS.startup-notification+=	startup-notification>=0.8
+BUILDLINK_API_DEPENDS.eel2+=	eel2>=2.12.0
+BUILDLINK_API_DEPENDS.glib2+=	glib2>=2.6.0
+BUILDLINK_API_DEPENDS.gnome-vfs2+=	gnome-vfs2>=2.12.1.1nb2
+BUILDLINK_API_DEPENDS.startup-notification+=	startup-notification>=0.8
 
 .include "../../audio/esound/buildlink3.mk"
 .include "../../devel/GConf2/schemas.mk"
Index: ./sysutils/nautilus/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/sysutils/nautilus/buildlink3.mk,v
retrieving revision 1.15
diff -u -r1.15 buildlink3.mk
--- ./sysutils/nautilus/buildlink3.mk	5 Feb 2006 23:10:56 -0000	1.15
+++ ./sysutils/nautilus/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	nautilus
 
 .if !empty(NAUTILUS_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.nautilus+=	nautilus>=2.12.1nb1
-BUILDLINK_RECOMMENDED.nautilus?=	nautilus>=2.12.2nb2
+BUILDLINK_API_DEPENDS.nautilus+=	nautilus>=2.12.1nb1
+BUILDLINK_ABI_DEPENDS.nautilus?=	nautilus>=2.12.2nb2
 BUILDLINK_PKGSRCDIR.nautilus?=	../../sysutils/nautilus
 
 PRINT_PLIST_AWK+=	/^@dirrm lib\/nautilus$$/ \
Index: ./sysutils/nautilus-cd-burner/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/sysutils/nautilus-cd-burner/buildlink3.mk,v
retrieving revision 1.6
diff -u -r1.6 buildlink3.mk
--- ./sysutils/nautilus-cd-burner/buildlink3.mk	6 Mar 2006 00:18:14 -0000	1.6
+++ ./sysutils/nautilus-cd-burner/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	nautilus-cd-burner
 
 .if !empty(NAUTILUS_CD_BURNER_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.nautilus-cd-burner+=		nautilus-cd-burner>=2.12.1nb1
-BUILDLINK_RECOMMENDED.nautilus-cd-burner?=	nautilus-cd-burner>=2.12.3
+BUILDLINK_API_DEPENDS.nautilus-cd-burner+=		nautilus-cd-burner>=2.12.1nb1
+BUILDLINK_ABI_DEPENDS.nautilus-cd-burner?=	nautilus-cd-burner>=2.12.3
 BUILDLINK_PKGSRCDIR.nautilus-cd-burner?=	../../sysutils/nautilus-cd-burner
 .endif	# NAUTILUS_CD_BURNER_BUILDLINK3_MK
 
Index: ./sysutils/pciutils/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/sysutils/pciutils/buildlink3.mk,v
retrieving revision 1.2
diff -u -r1.2 buildlink3.mk
--- ./sysutils/pciutils/buildlink3.mk	5 Feb 2006 23:10:56 -0000	1.2
+++ ./sysutils/pciutils/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	pciutils
 
 .if !empty(PCIUTILS_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.pciutils+=	pciutils>=2.1.11
-BUILDLINK_RECOMMENDED.pciutils?=	pciutils>=2.1.11nb1
+BUILDLINK_API_DEPENDS.pciutils+=	pciutils>=2.1.11
+BUILDLINK_ABI_DEPENDS.pciutils?=	pciutils>=2.1.11nb1
 BUILDLINK_PKGSRCDIR.pciutils?=	../../sysutils/pciutils
 BUILDLINK_DEPMETHOD.pciutils?=	build
 .endif	# PCIUTILS_BUILDLINK3_MK
Index: ./sysutils/py-dbus/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/sysutils/py-dbus/buildlink3.mk,v
retrieving revision 1.2
diff -u -r1.2 buildlink3.mk
--- ./sysutils/py-dbus/buildlink3.mk	22 Feb 2006 21:01:00 -0000	1.2
+++ ./sysutils/py-dbus/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	py-dbus
 
 .if !empty(PY_DBUS_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.py-dbus+=	${PYPKGPREFIX}-dbus>=0.23.4
-BUILDLINK_RECOMMENDED.py-dbus?=	${PYPKGPREFIX}-dbus>=0.23.4nb2
+BUILDLINK_API_DEPENDS.py-dbus+=	${PYPKGPREFIX}-dbus>=0.23.4
+BUILDLINK_ABI_DEPENDS.py-dbus?=	${PYPKGPREFIX}-dbus>=0.23.4nb2
 BUILDLINK_PKGSRCDIR.py-dbus?=	../../sysutils/py-dbus
 .endif	# PY_DBUS_BUILDLINK3_MK
 
Index: ./sysutils/rdiff-backup/Makefile
===================================================================
RCS file: /cvsroot/pkgsrc/sysutils/rdiff-backup/Makefile,v
retrieving revision 1.23
diff -u -r1.23 Makefile
--- ./sysutils/rdiff-backup/Makefile	4 Mar 2006 21:30:42 -0000	1.23
+++ ./sysutils/rdiff-backup/Makefile	4 Apr 2006 06:26:58 -0000
@@ -19,7 +19,7 @@
 SUBST_SED.path=		-e "s|%%LOCALBASE%%|${LOCALBASE}|g"
 SUBST_MESSAGE.path=	"Fixing paths."
 
-BUILDLINK_DEPENDS.librsync+=	librsync>=0.9.6
+BUILDLINK_API_DEPENDS.librsync+=	librsync>=0.9.6
 
 .include "../../devel/librsync/buildlink3.mk"
 .include "../../lang/python/application.mk"
Index: ./sysutils/vcdimager-devel/Makefile
===================================================================
RCS file: /cvsroot/pkgsrc/sysutils/vcdimager-devel/Makefile,v
retrieving revision 1.32
diff -u -r1.32 Makefile
--- ./sysutils/vcdimager-devel/Makefile	5 Feb 2006 23:10:57 -0000	1.32
+++ ./sysutils/vcdimager-devel/Makefile	4 Apr 2006 06:26:58 -0000
@@ -22,7 +22,7 @@
 BUILDLINK_TRANSFORM+= rm:-Wl,--version-script=libvcdinfo.la.ver
 .endif
 
-BUILDLINK_DEPENDS.libcdio+=	libcdio>=0.72
+BUILDLINK_API_DEPENDS.libcdio+=	libcdio>=0.72
 
 .include "../../devel/gettext-lib/buildlink3.mk"
 .include "../../devel/popt/buildlink3.mk"
Index: ./sysutils/vcdimager-devel/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/sysutils/vcdimager-devel/buildlink3.mk,v
retrieving revision 1.3
diff -u -r1.3 buildlink3.mk
--- ./sysutils/vcdimager-devel/buildlink3.mk	5 Feb 2006 23:10:57 -0000	1.3
+++ ./sysutils/vcdimager-devel/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	vcdimager
 
 .if !empty(VCDIMAGER_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.vcdimager+=	vcdimager>=0.7.20
-BUILDLINK_RECOMMENDED.vcdimager+=	vcdimager>=0.7.23nb1
+BUILDLINK_API_DEPENDS.vcdimager+=	vcdimager>=0.7.20
+BUILDLINK_ABI_DEPENDS.vcdimager+=	vcdimager>=0.7.23nb1
 BUILDLINK_PKGSRCDIR.vcdimager?=	../../sysutils/vcdimager-devel
 .endif	# VCDIMAGER_BUILDLINK3_MK
 
Index: ./sysutils/xfce4-appfinder/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/sysutils/xfce4-appfinder/buildlink3.mk,v
retrieving revision 1.7
diff -u -r1.7 buildlink3.mk
--- ./sysutils/xfce4-appfinder/buildlink3.mk	17 Feb 2006 06:49:24 -0000	1.7
+++ ./sysutils/xfce4-appfinder/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	xfce4-appfinder
 
 .if !empty(XFCE4_APPFINDER_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.xfce4-appfinder+=	xfce4-appfinder>=4.2.3
-BUILDLINK_RECOMMENDED.xfce4-appfinder?=	xfce4-appfinder>=4.2.3nb2
+BUILDLINK_API_DEPENDS.xfce4-appfinder+=	xfce4-appfinder>=4.2.3
+BUILDLINK_ABI_DEPENDS.xfce4-appfinder?=	xfce4-appfinder>=4.2.3nb2
 BUILDLINK_PKGSRCDIR.xfce4-appfinder?=	../../sysutils/xfce4-appfinder
 .endif	# XFCE4_APPFINDER_BUILDLINK3_MK
 
Index: ./sysutils/xfce4-cpugraph-plugin/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/sysutils/xfce4-cpugraph-plugin/buildlink3.mk,v
retrieving revision 1.6
diff -u -r1.6 buildlink3.mk
--- ./sysutils/xfce4-cpugraph-plugin/buildlink3.mk	17 Feb 2006 06:49:24 -0000	1.6
+++ ./sysutils/xfce4-cpugraph-plugin/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	xfce4-cpugraph-plugin
 
 .if !empty(XFCE4_CPUGRAPH_PLUGIN_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.xfce4-cpugraph-plugin+=	xfce4-cpugraph-plugin>=0.2.2nb1
-BUILDLINK_RECOMMENDED.xfce4-cpugraph-plugin?=	xfce4-cpugraph-plugin>=0.2.2nb3
+BUILDLINK_API_DEPENDS.xfce4-cpugraph-plugin+=	xfce4-cpugraph-plugin>=0.2.2nb1
+BUILDLINK_ABI_DEPENDS.xfce4-cpugraph-plugin?=	xfce4-cpugraph-plugin>=0.2.2nb3
 BUILDLINK_PKGSRCDIR.xfce4-cpugraph-plugin?=	../../sysutils/xfce4-cpugraph-plugin
 .endif	# XFCE4_CPUGRAPH_PLUGIN_BUILDLINK3_MK
 
Index: ./sysutils/xfce4-fm/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/sysutils/xfce4-fm/buildlink3.mk,v
retrieving revision 1.11
diff -u -r1.11 buildlink3.mk
--- ./sysutils/xfce4-fm/buildlink3.mk	17 Feb 2006 06:49:24 -0000	1.11
+++ ./sysutils/xfce4-fm/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	xfce4-fm
 
 .if !empty(XFCE4_FM_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.xfce4-fm+=	xfce4-fm>=4.2.3
-BUILDLINK_RECOMMENDED.xfce4-fm?=	xfce4-fm>=4.2.3nb2
+BUILDLINK_API_DEPENDS.xfce4-fm+=	xfce4-fm>=4.2.3
+BUILDLINK_ABI_DEPENDS.xfce4-fm?=	xfce4-fm>=4.2.3nb2
 BUILDLINK_PKGSRCDIR.xfce4-fm?=	../../sysutils/xfce4-fm
 .endif	# XFCE4_FM_BUILDLINK3_MK
 
Index: ./sysutils/xfce4-diskperf-plugin/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/sysutils/xfce4-diskperf-plugin/buildlink3.mk,v
retrieving revision 1.7
diff -u -r1.7 buildlink3.mk
--- ./sysutils/xfce4-diskperf-plugin/buildlink3.mk	17 Feb 2006 06:49:24 -0000	1.7
+++ ./sysutils/xfce4-diskperf-plugin/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	xfce4-diskperf-plugin
 
 .if !empty(XFCE4_DISKPERF_PLUGIN_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.xfce4-diskperf-plugin+=	xfce4-diskperf-plugin>=1.5
-BUILDLINK_RECOMMENDED.xfce4-diskperf-plugin?=	xfce4-diskperf-plugin>=1.5nb2
+BUILDLINK_API_DEPENDS.xfce4-diskperf-plugin+=	xfce4-diskperf-plugin>=1.5
+BUILDLINK_ABI_DEPENDS.xfce4-diskperf-plugin?=	xfce4-diskperf-plugin>=1.5nb2
 BUILDLINK_PKGSRCDIR.xfce4-diskperf-plugin?=	../../sysutils/xfce4-diskperf-plugin
 .endif	# XFCE4_DISKPERF_PLUGIN_BUILDLINK3_MK
 
Index: ./sysutils/xfce4-fsguard-plugin/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/sysutils/xfce4-fsguard-plugin/buildlink3.mk,v
retrieving revision 1.4
diff -u -r1.4 buildlink3.mk
--- ./sysutils/xfce4-fsguard-plugin/buildlink3.mk	17 Feb 2006 06:49:25 -0000	1.4
+++ ./sysutils/xfce4-fsguard-plugin/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	xfce4-fsguard-plugin
 
 .if !empty(XFCE4_FSGUARD_PLUGIN_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.xfce4-fsguard-plugin+=	xfce4-fsguard-plugin>=0.2.1
-BUILDLINK_RECOMMENDED.xfce4-fsguard-plugin?=	xfce4-fsguard-plugin>=0.2.1nb2
+BUILDLINK_API_DEPENDS.xfce4-fsguard-plugin+=	xfce4-fsguard-plugin>=0.2.1
+BUILDLINK_ABI_DEPENDS.xfce4-fsguard-plugin?=	xfce4-fsguard-plugin>=0.2.1nb2
 BUILDLINK_PKGSRCDIR.xfce4-fsguard-plugin?=	../../sysutils/xfce4-fsguard-plugin
 .endif	# XFCE4_FSGUARD_PLUGIN_BUILDLINK3_MK
 
Index: ./sysutils/xfce4-minicmd-plugin/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/sysutils/xfce4-minicmd-plugin/buildlink3.mk,v
retrieving revision 1.9
diff -u -r1.9 buildlink3.mk
--- ./sysutils/xfce4-minicmd-plugin/buildlink3.mk	17 Feb 2006 06:49:25 -0000	1.9
+++ ./sysutils/xfce4-minicmd-plugin/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	xfce4-minicmd-plugin
 
 .if !empty(XFCE4_MINICMD_PLUGIN_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.xfce4-minicmd-plugin+=	xfce4-minicmd-plugin>=0.3.0
-BUILDLINK_RECOMMENDED.xfce4-minicmd-plugin?=	xfce4-minicmd-plugin>=0.3.0nb2
+BUILDLINK_API_DEPENDS.xfce4-minicmd-plugin+=	xfce4-minicmd-plugin>=0.3.0
+BUILDLINK_ABI_DEPENDS.xfce4-minicmd-plugin?=	xfce4-minicmd-plugin>=0.3.0nb2
 BUILDLINK_PKGSRCDIR.xfce4-minicmd-plugin?=	../../sysutils/xfce4-minicmd-plugin
 .endif	# XFCE4_MINICMD_PLUGIN_BUILDLINK3_MK
 
Index: ./sysutils/xfce4-netload-plugin/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/sysutils/xfce4-netload-plugin/buildlink3.mk,v
retrieving revision 1.10
diff -u -r1.10 buildlink3.mk
--- ./sysutils/xfce4-netload-plugin/buildlink3.mk	17 Feb 2006 06:49:25 -0000	1.10
+++ ./sysutils/xfce4-netload-plugin/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	xfce4-netload-plugin
 
 .if !empty(XFCE4_NETLOAD_PLUGIN_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.xfce4-netload-plugin+=	xfce4-netload-plugin>=0.3.3
-BUILDLINK_RECOMMENDED.xfce4-netload-plugin?=	xfce4-netload-plugin>=0.3.3nb3
+BUILDLINK_API_DEPENDS.xfce4-netload-plugin+=	xfce4-netload-plugin>=0.3.3
+BUILDLINK_ABI_DEPENDS.xfce4-netload-plugin?=	xfce4-netload-plugin>=0.3.3nb3
 BUILDLINK_PKGSRCDIR.xfce4-netload-plugin?=	../../sysutils/xfce4-netload-plugin
 .endif	# XFCE4_NETLOAD_PLUGIN_BUILDLINK3_MK
 
Index: ./sysutils/xfce4-quicklauncher-plugin/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/sysutils/xfce4-quicklauncher-plugin/buildlink3.mk,v
retrieving revision 1.5
diff -u -r1.5 buildlink3.mk
--- ./sysutils/xfce4-quicklauncher-plugin/buildlink3.mk	17 Feb 2006 06:49:25 -0000	1.5
+++ ./sysutils/xfce4-quicklauncher-plugin/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	xfce4-quicklauncher-plugin
 
 .if !empty(XFCE4_QUICKLAUNCHER_PLUGIN_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.xfce4-quicklauncher-plugin+=	xfce4-quicklauncher-plugin>=0.81
-BUILDLINK_RECOMMENDED.xfce4-quicklauncher-plugin?=	xfce4-quicklauncher-plugin>=0.81nb3
+BUILDLINK_API_DEPENDS.xfce4-quicklauncher-plugin+=	xfce4-quicklauncher-plugin>=0.81
+BUILDLINK_ABI_DEPENDS.xfce4-quicklauncher-plugin?=	xfce4-quicklauncher-plugin>=0.81nb3
 BUILDLINK_PKGSRCDIR.xfce4-quicklauncher-plugin?=	../../sysutils/xfce4-quicklauncher-plugin
 .endif	# XFCE4_QUICKLAUNCHER_PLUGIN_BUILDLINK3_MK
 
Index: ./sysutils/xfce4-showdesktop-plugin/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/sysutils/xfce4-showdesktop-plugin/buildlink3.mk,v
retrieving revision 1.8
diff -u -r1.8 buildlink3.mk
--- ./sysutils/xfce4-showdesktop-plugin/buildlink3.mk	17 Feb 2006 06:49:25 -0000	1.8
+++ ./sysutils/xfce4-showdesktop-plugin/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	xfce4-showdesktop-plugin
 
 .if !empty(XFCE4_SHOWDESKTOP_PLUGIN_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.xfce4-showdesktop-plugin+=	xfce4-showdesktop-plugin>=0.4.0
-BUILDLINK_RECOMMENDED.xfce4-showdesktop-plugin?=	xfce4-showdesktop-plugin>=0.4.0nb2
+BUILDLINK_API_DEPENDS.xfce4-showdesktop-plugin+=	xfce4-showdesktop-plugin>=0.4.0
+BUILDLINK_ABI_DEPENDS.xfce4-showdesktop-plugin?=	xfce4-showdesktop-plugin>=0.4.0nb2
 BUILDLINK_PKGSRCDIR.xfce4-showdesktop-plugin?=	../../sysutils/xfce4-showdesktop-plugin
 .endif	# XFCE4_SHOWDESKTOP_PLUGIN_BUILDLINK3_MK
 
Index: ./sysutils/xfce4-systemload-plugin/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/sysutils/xfce4-systemload-plugin/buildlink3.mk,v
retrieving revision 1.8
diff -u -r1.8 buildlink3.mk
--- ./sysutils/xfce4-systemload-plugin/buildlink3.mk	17 Feb 2006 06:49:25 -0000	1.8
+++ ./sysutils/xfce4-systemload-plugin/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	xfce4-systemload-plugin
 
 .if !empty(XFCE4_SYSTEMLOAD_PLUGIN_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.xfce4-systemload-plugin+=	xfce4-systemload-plugin>=0.3.6
-BUILDLINK_RECOMMENDED.xfce4-systemload-plugin?=	xfce4-systemload-plugin>=0.3.6nb3
+BUILDLINK_API_DEPENDS.xfce4-systemload-plugin+=	xfce4-systemload-plugin>=0.3.6
+BUILDLINK_ABI_DEPENDS.xfce4-systemload-plugin?=	xfce4-systemload-plugin>=0.3.6nb3
 BUILDLINK_PKGSRCDIR.xfce4-systemload-plugin?=	../../sysutils/xfce4-systemload-plugin
 .endif	# XFCE4_SYSTEMLOAD_PLUGIN_BUILDLINK3_MK
 
Index: ./sysutils/xfce4-systray/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/sysutils/xfce4-systray/buildlink3.mk,v
retrieving revision 1.11
diff -u -r1.11 buildlink3.mk
--- ./sysutils/xfce4-systray/buildlink3.mk	17 Feb 2006 06:49:25 -0000	1.11
+++ ./sysutils/xfce4-systray/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	xfce4-systray
 
 .if !empty(XFCE4_SYSTRAY_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.xfce4-systray+=	xfce4-systray>=4.2.3
-BUILDLINK_RECOMMENDED.xfce4-systray?=	xfce4-systray>=4.2.3nb2
+BUILDLINK_API_DEPENDS.xfce4-systray+=	xfce4-systray>=4.2.3
+BUILDLINK_ABI_DEPENDS.xfce4-systray?=	xfce4-systray>=4.2.3nb2
 BUILDLINK_PKGSRCDIR.xfce4-systray?=	../../sysutils/xfce4-systray
 .endif	# XFCE4_SYSTRAY_BUILDLINK3_MK
 
Index: ./sysutils/xfce4-xkb-plugin/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/sysutils/xfce4-xkb-plugin/buildlink3.mk,v
retrieving revision 1.7
diff -u -r1.7 buildlink3.mk
--- ./sysutils/xfce4-xkb-plugin/buildlink3.mk	10 Mar 2006 08:25:05 -0000	1.7
+++ ./sysutils/xfce4-xkb-plugin/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	xfce4-xkb-plugin
 
 .if !empty(XFCE4_XKB_PLUGIN_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.xfce4-xkb-plugin+=	xfce4-xkb-plugin>=0.3.3
-BUILDLINK_RECOMMENDED.xfce4-xkb-plugin?=	xfce4-xkb-plugin>=0.3.3
+BUILDLINK_API_DEPENDS.xfce4-xkb-plugin+=	xfce4-xkb-plugin>=0.3.3
+BUILDLINK_ABI_DEPENDS.xfce4-xkb-plugin?=	xfce4-xkb-plugin>=0.3.3
 BUILDLINK_PKGSRCDIR.xfce4-xkb-plugin?=	../../sysutils/xfce4-xkb-plugin
 .endif	# XFCE4_XKB_PLUGIN_BUILDLINK3_MK
 
Index: ./textproc/aiksaurus/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/textproc/aiksaurus/buildlink3.mk,v
retrieving revision 1.3
diff -u -r1.3 buildlink3.mk
--- ./textproc/aiksaurus/buildlink3.mk	29 Dec 2004 09:18:20 -0000	1.3
+++ ./textproc/aiksaurus/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,7 +11,7 @@
 BUILDLINK_PACKAGES+=	aiksaurus
 
 .if !empty(AIKSAURUS_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.aiksaurus+=	aiksaurus>=1.2.1
+BUILDLINK_API_DEPENDS.aiksaurus+=	aiksaurus>=1.2.1
 BUILDLINK_PKGSRCDIR.aiksaurus?=	../../textproc/aiksaurus
 .endif	# AIKSAURUS_BUILDLINK3_MK
 
Index: ./textproc/aspell/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/textproc/aspell/buildlink3.mk,v
retrieving revision 1.9
diff -u -r1.9 buildlink3.mk
--- ./textproc/aspell/buildlink3.mk	5 Feb 2006 23:10:59 -0000	1.9
+++ ./textproc/aspell/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	aspell
 
 .if !empty(ASPELL_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.aspell+=	aspell>=0.50.3
-BUILDLINK_RECOMMENDED.aspell+=	aspell>=0.60.4nb1
+BUILDLINK_API_DEPENDS.aspell+=	aspell>=0.50.3
+BUILDLINK_ABI_DEPENDS.aspell+=	aspell>=0.60.4nb1
 BUILDLINK_PKGSRCDIR.aspell?=	../../textproc/aspell
 .endif	# ASPELL_BUILDLINK3_MK
 
Index: ./textproc/aspell-czech/Makefile
===================================================================
RCS file: /cvsroot/pkgsrc/textproc/aspell-czech/Makefile,v
retrieving revision 1.13
diff -u -r1.13 Makefile
--- ./textproc/aspell-czech/Makefile	4 Mar 2006 21:30:44 -0000	1.13
+++ ./textproc/aspell-czech/Makefile	4 Apr 2006 06:26:58 -0000
@@ -13,7 +13,7 @@
 COMMENT=	Czech language support for aspell
 
 # earlier versions core-dumped on the input
-BUILDLINK_DEPENDS.aspell+=	aspell>=0.60.2nb1
+BUILDLINK_API_DEPENDS.aspell+=	aspell>=0.60.2nb1
 
 HAS_CONFIGURE=	YES
 
Index: ./textproc/btparse/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/textproc/btparse/buildlink3.mk,v
retrieving revision 1.2
diff -u -r1.2 buildlink3.mk
--- ./textproc/btparse/buildlink3.mk	27 Sep 2005 12:24:06 -0000	1.2
+++ ./textproc/btparse/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,7 +11,7 @@
 BUILDLINK_PACKAGES+=	btparse
 
 .if !empty(BTPARSE_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.btparse+=	btparse>=0.34
+BUILDLINK_API_DEPENDS.btparse+=	btparse>=0.34
 BUILDLINK_PKGSRCDIR.btparse?=	../../textproc/btparse
 .endif	# BTPARSE_BUILDLINK3_MK
 
Index: ./textproc/chasen/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/textproc/chasen/buildlink3.mk,v
retrieving revision 1.1
diff -u -r1.1 buildlink3.mk
--- ./textproc/chasen/buildlink3.mk	5 May 2004 00:28:50 -0000	1.1
+++ ./textproc/chasen/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,7 +11,7 @@
 BUILDLINK_PACKAGES+=	chasen
 
 .if !empty(CHASEN_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.chasen+=	chasen>=2.0
+BUILDLINK_API_DEPENDS.chasen+=	chasen>=2.0
 BUILDLINK_PKGSRCDIR.chasen?=	../../textproc/chasen
 BUILDLINK_FILES.chasen=		include/chasen.h
 BUILDLINK_FILES.chasen+=	lib/libchasen.*
Index: ./textproc/chasen-base/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/textproc/chasen-base/buildlink3.mk,v
retrieving revision 1.3
diff -u -r1.3 buildlink3.mk
--- ./textproc/chasen-base/buildlink3.mk	3 Oct 2004 00:18:19 -0000	1.3
+++ ./textproc/chasen-base/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -12,8 +12,8 @@
 BUILDLINK_PACKAGES+=	chasen-base
 
 .if !empty(CHASEN_BASE_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.chasen-base+=	chasen-base>=2.3.3
-BUILDLINK_RECOMMENDED.chasen-base+=	chasen-base>=2.3.3nb1
+BUILDLINK_API_DEPENDS.chasen-base+=	chasen-base>=2.3.3
+BUILDLINK_ABI_DEPENDS.chasen-base+=	chasen-base>=2.3.3nb1
 BUILDLINK_PKGSRCDIR.chasen-base?=	../../textproc/chasen-base
 .endif	# CHASEN_BASE_BUILDLINK3_MK
 
Index: ./textproc/eb/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/textproc/eb/buildlink3.mk,v
retrieving revision 1.7
diff -u -r1.7 buildlink3.mk
--- ./textproc/eb/buildlink3.mk	5 Feb 2006 23:11:01 -0000	1.7
+++ ./textproc/eb/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -26,8 +26,8 @@
 	else ${ECHO}; fi )
 
 .if !empty(EB_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.eb+=		eb>=${_EB_REQD}
-BUILDLINK_RECOMMENDED.eb+=	eb>=4.1.3nb1
+BUILDLINK_API_DEPENDS.eb+=		eb>=${_EB_REQD}
+BUILDLINK_ABI_DEPENDS.eb+=	eb>=4.1.3nb1
 BUILDLINK_PKGSRCDIR.eb?=	../../textproc/eb
 .endif	# EB_BUILDLINK3_MK
 
Index: ./textproc/enchant/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/textproc/enchant/buildlink3.mk,v
retrieving revision 1.6
diff -u -r1.6 buildlink3.mk
--- ./textproc/enchant/buildlink3.mk	5 Feb 2006 23:11:01 -0000	1.6
+++ ./textproc/enchant/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	enchant
 
 .if !empty(ENCHANT_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.enchant+=	enchant>=1.1.3
-BUILDLINK_RECOMMENDED.enchant+=	enchant>=1.1.6nb1
+BUILDLINK_API_DEPENDS.enchant+=	enchant>=1.1.3
+BUILDLINK_ABI_DEPENDS.enchant+=	enchant>=1.1.6nb1
 BUILDLINK_PKGSRCDIR.enchant?=	../../textproc/enchant
 .endif	# ENCHANT_BUILDLINK3_MK
 
Index: ./textproc/expat/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/textproc/expat/buildlink3.mk,v
retrieving revision 1.15
diff -u -r1.15 buildlink3.mk
--- ./textproc/expat/buildlink3.mk	5 Feb 2006 23:11:01 -0000	1.15
+++ ./textproc/expat/buildlink3.mk	4 Apr 2006 06:26:58 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	expat
 
 .if !empty(EXPAT_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.expat+=	expat>=1.95.7
-BUILDLINK_RECOMMENDED.expat+=	expat>=2.0.0nb1
+BUILDLINK_API_DEPENDS.expat+=	expat>=1.95.7
+BUILDLINK_ABI_DEPENDS.expat+=	expat>=2.0.0nb1
 BUILDLINK_PKGSRCDIR.expat?=	../../textproc/expat
 .endif	# EXPAT_BUILDLINK3_MK
 
Index: ./textproc/expat/builtin.mk
===================================================================
RCS file: /cvsroot/pkgsrc/textproc/expat/builtin.mk,v
retrieving revision 1.9
diff -u -r1.9 builtin.mk
--- ./textproc/expat/builtin.mk	6 Mar 2006 19:21:34 -0000	1.9
+++ ./textproc/expat/builtin.mk	4 Apr 2006 06:26:58 -0000
@@ -54,7 +54,7 @@
 .    if defined(BUILTIN_PKG.expat) && \
         !empty(IS_BUILTIN.expat:M[yY][eE][sS])
 USE_BUILTIN.expat=	yes
-.      for _dep_ in ${BUILDLINK_DEPENDS.expat}
+.      for _dep_ in ${BUILDLINK_API_DEPENDS.expat}
 .        if !empty(USE_BUILTIN.expat:M[yY][eE][sS])
 USE_BUILTIN.expat!=							\
 	if ${PKG_ADMIN} pmatch ${_dep_:Q} ${BUILTIN_PKG.expat:Q}; then	\
@@ -77,7 +77,7 @@
 .if !empty(CHECK_BUILTIN.expat:M[nN][oO])
 
 .  if !empty(USE_BUILTIN.expat:M[nN][oO])
-BUILDLINK_DEPENDS.expat+=	expat>=1.95.4
+BUILDLINK_API_DEPENDS.expat+=	expat>=1.95.4
 .  endif
 
 .  if !empty(USE_BUILTIN.expat:M[yY][eE][sS])
